*{font-family:sans-serif !important;font-size:18px !important;text-transform:none !important;text-decoration:none !important;word-spacing:0.4mm !important;letter-spacing:0.2mm !important;line-height:1.4em !important;color:rgb(255,255,255) !important;background:#0000FF !important;}/*#D8F5D3*/
html>body:after{font-size:smaller !important;text-align:center !important;word-spacing:normal !important;letter-spacing:normal !important;line-height:normal !important;color:rgb(255,255,255) !important;background:rgb(0,0,255) !important;margin-left:auto !important;margin-right:auto !important;border-top:thin solid Black !important;border-left:thin solid Black !important;border-right:thin solid Black !important;}
a[href]{text-decoration:underline !important;}
a{text-decoration:underline !important;}
a[href]:hover{color:Black !important;background:White !important;}
a:hover{text-decoration:none !important;background-image:none !important;}
a[href]:active{text-decoration:none !important;background-image:none !important;}
a:active{text-decoration:none !important;background-image:none !important;}
img,object[type^="image"]{border:none !important;}
input,textarea,select{color:Black !important;background:White !important;}
input[type="text"],input[type="password"]{min-height:1.2em !important;}
textarea{min-height:4em !important;}
button,input[type="file"],input[type="submit"],input[type="button"],input[type="reset"],input[type="image"]{text-align:center !important;color:Black !important;background:Silver !important;padding:2px !important;min-width:2em !important;height:1.2em !important;}
a[accesskey]:after,button[accesskey]:after,input[accesskey]:after,label[accesskey]:after,legend[accesskey]:after,textarea[accesskey]:after{content:"(" attr(accesskey) ")";margin-left:0.3em;display:inline !important;}
b,strong,em,h1,h2,h3,h4,h5,h6,li dfn{font-weight:bold !important;height:auto !important;}
h1{font-size:160% !important;line-height:1.0em !important;}
h2{font-size:140% !important;line-height:1.2em !important;}
h3{font-size:120% !important;line-height:1.4em !important;}
h4{font-size:110% !important;line-height:1.4em !important;}
h5{font-size:100% !important;line-height:1.2em !important;}
h6{font-size:90% !important;line-height:1.2em !important;}
hr{color:black !important;background-color:Black !important;border:none !important;height:5px !important;}
div#navigation2 {
margin:0 25px 0 22px;
}
